body{
  background-color: #000000;
  overflow: hidden;
}
.log {
  background-color: #000000;
  color: #ff6600;
  border-color: #444444;
  border-style: solid;
  border-width: 5px;
  font-size: 1.2cqi;
  font-family: monospace;
}
.log p{
  margin: 1cqi;
  text-align: center;
}
.log h2{
  font-size: 5cqi;
  margin: 0;
  text-align: center;
  
}
.log img{
  width: 100%;
}
.spacebg{
  position:absolute; 
  width: 100vw; 
  height: 100vh; 
  margin-top: 0vh; 
  margin-left: 0vw; 
  transform-style:preserve-3d;
  z-index:-1;
  
  overflow: visible;
  transform: perspective(20px);
}
#spacebg1{
  animation: spacemove linear 64s infinite;
}

#spacebg2{
  animation: spacemove linear 32s infinite;
}

#spacebg3{
  animation: spacemove linear 16s infinite;
}

#spacebg4{
  animation: spacemove linear 8s infinite;
}

#spacebg5{
  animation: spacemove linear 4s infinite;
}

@keyframes spacemove {
  from {margin-left: 0vw}
  to {margin-left: -100vw}
}